<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="03vNcoOt" text="Dhila"></string>
    <string id="0AuMcOga" text="Rolan"></string>
    <string id="0YZQ8vr8" text="Ulman"></string>
    <string id="10urvYUQ" text="Belithor"></string>
    <string id="13YN3S79" text="Razana"></string>
    <string id="1yJZWqhG" text="Pradentia"></string>
    <string id="26W8jFm9" text="Zachanis"></string>
    <string id="27fMB4Ri" text="Agnala"></string>
    <string id="2jTyvL4y" text="Korte"></string>
    <string id="2RGc09o0" text="Alijin"></string>
    <string id="2T4CbYRn" text="Germana"></string>
    <string id="2XKnC45z" text="Porphalios"></string>
    <string id="36Y88cTv" text="Megenhelda"></string>
    <string id="3a8sskoz" text="Khorijin"></string>
    <string id="3AMc9o0o" text="Solun"></string>
    <string id="3BSUgBh3" text="Eabyr"></string>
    <string id="3C8F07SL" text="Achios"></string>
    <string id="3qr3bhL6" text="Nicasor"></string>
    <string id="48bvCvb2" text="Pharon"></string>
    <string id="4WiAzdHf" text="Jonna"></string>
    <string id="4YOld4FR" text="Dorathila"></string>
    <string id="4YOoGhpK" text="Niphon"></string>
    <string id="5g54Smqk" text="Berican"></string>
    <string id="5lYm8YtD" text="Izdenka"></string>
    <string id="5N6i1jQP" text="Philenora"></string>
    <string id="5xOBW2Qz" text="Ashisa"></string>
    <string id="6GC0PsSh" text="Manteos"></string>
    <string id="6RtIRVit" text="Milanka"></string>
    <string id="6TphQddp" text="Saratis"></string>
    <string id="6WWJpv88" text="Maraa"></string>
    <string id="6YiMWxVM" text="Helea"></string>
    <string id="6ZQ8nUwj" text="Hecard"></string>
    <string id="6ZTCwKfD" text="Miron"></string>
    <string id="7ayj6WAw" text="Alcaea"></string>
    <string id="7DJgows0" text="Zena"></string>
    <string id="7nVZgjmn" text="Desporion"></string>
    <string id="7ZFm3GTF" text="Salma"></string>
    <string id="891zDKIl" text="Haqan"></string>
    <string id="8auuZ79h" text="Nywin"></string>
    <string id="8LuUksQg" text="Vartin"></string>
    <string id="8LXDxyr2" text="Liasin"></string>
    <string id="8uqqo3R2" text="Vizhduna"></string>
    <string id="94xDbGvf" text="Beitrin"></string>
    <string id="9iyfFTok" text="Sokhatai"></string>
    <string id="9lFmNG5c" text="Khada"></string>
    <string id="9Pw7LDXY" text="Maritzios"></string>
    <string id="A3LSuoBu" text="Seonag"></string>
    <string id="a4E2pVDA" text="Servic"></string>
    <string id="AEA6qavG" text="Leontia"></string>
    <string id="aemIaJIv" text="Chastimir"></string>
    <string id="aJhRX6Lz" text="Peric"></string>
    <string id="Al1FEd8h" text="Aeron"></string>
    <string id="ALYCFEZR" text="Alynneth"></string>
    <string id="apiBts2j" text="Vitomira"></string>
    <string id="aR5QmQBo" text="Bovan"></string>
    <string id="Atuo4eR7" text="Shaima"></string>
    <string id="auMsvXpb" text="Casinon"></string>
    <string id="AVEDQNvr" text="Valaria"></string>
    <string id="aVfnZMt6" text="Boronchar"></string>
    <string id="aVkqqEOx" text="Farina"></string>
    <string id="AWDNxFbh" text="Baranor"></string>
    <string id="aznyxfae" text="Merag"></string>
    <string id="b10NS3yK" text="Areliana"></string>
    <string id="bEKtDbS0" text="Altu"></string>
    <string id="bFeyvTJj" text="Mimir"></string>
    <string id="bJBQVoe2" text="Agnathea"></string>
    <string id="Bo6IZGAN" text="Tyliana"></string>
    <string id="BosCJ3Rb" text="Tristania"></string>
    <string id="bpl9EXWY" text="Elbet"></string>
    <string id="brZGZw7D" text="Azina"></string>
    <string id="bujI7g96" text="Silvina"></string>
    <string id="buvim3t7" text="Zanuwa"></string>
    <string id="bvY3HRvY" text="Valkava"></string>
    <string id="BxABzWjH" text="Catella"></string>
    <string id="C1LIflK9" text="Richelda"></string>
    <string id="cdViCKs7" text="Siaramus"></string>
    <string id="CfuGI5RK" text="Diarbhain"></string>
    <string id="cjuYkvlX" text="Panalea"></string>
    <string id="CLqPbdiZ" text="Lucon"></string>
    <string id="codK1ezX" text="Eleduran"></string>
    <string id="cqu8MATS" text="Esachei"></string>
    <string id="CuH8aalQ" text="Valla"></string>
    <string id="CwK8l7IX" text="Sophalia"></string>
    <string id="D2aRzMRF" text="Rath"></string>
    <string id="d6aTWH9m" text="Verina"></string>
    <string id="D71AGZWF" text="Dakhila"></string>
    <string id="DADHWcX4" text="Bushila"></string>
    <string id="dbe79bvU" text="Arytha"></string>
    <string id="DCAa3GOY" text="Rhoda"></string>
    <string id="DH7SnD7L" text="Eronyx"></string>
    <string id="dkEJCrzi" text="Asela"></string>
    <string id="dqSpWdO9" text="Lietgardis"></string>
    <string id="Dsclf61p" text="Chason"></string>
    <string id="DsduCz91" text="Sanit"></string>
    <string id="DuTdWRbB" text="Farzana"></string>
    <string id="DVtqrS0T" text="Akrum"></string>
    <string id="E5CKYEWf" text="Kisha"></string>
    <string id="e8NQzxiE" text="Luda"></string>
    <string id="ebQiU2wT" text="Corein"></string>
    <string id="EdQ0Lp2a" text="Veneranda"></string>
    <string id="EFgG35sB" text="Zulaika"></string>
    <string id="eghwtdDx" text="Urundulf"></string>
    <string id="EJFY3KdF" text="Altenos"></string>
    <string id="enuXNYIl" text="Amorcon"></string>
    <string id="eoTzkbbv" text="Mitela"></string>
    <string id="EptYW9tj" text="Nayantai"></string>
    <string id="EPVOYcgH" text="Suran"></string>
    <string id="Er3eFLdH" text="Suruq"></string>
    <string id="eRhu9Lbf" text="Taorse"></string>
    <string id="eTS0B8NB" text="Olypos"></string>
    <string id="f6urGGlU" text="Godun"></string>
    <string id="fb0F6jKI" text="Sejaron"></string>
    <string id="FBa3bDcl" text="Arthamund"></string>
    <string id="fepOjbsV" text="Popilia"></string>
    <string id="fGp76I0G" text="Callinia"></string>
    <string id="FP1nudkE" text="Jalfar"></string>
    <string id="FR2wUMdb" text="Elys"></string>
    <string id="GFmOwx4L" text="Idrun"></string>
    <string id="GFV7bzME" text="Icratia"></string>
    <string id="Ggj9PWIU" text="Minarvina"></string>
    <string id="GK1k9K4j" text="Furnhard"></string>
    <string id="gnGxp46c" text="Wythuin"></string>
    <string id="gQ1JZ8ow" text="Ukhai"></string>
    <string id="gRcc0zjg" text="Andruta"></string>
    <string id="GRjLT63Z" text="Kuyug"></string>
    <string id="gSR6ObvN" text="Theavisos"></string>
    <string id="gyqSk2Mp" text="Fenagan"></string>
    <string id="GysebVMW" text="Eselen"></string>
    <string id="H4OolRf7" text="Zheneva"></string>
    <string id="haAlaU7N" text="Taslur"></string>
    <string id="heDA2r49" text="Voleric"></string>
    <string id="Hf70w27i" text="Branoc"></string>
    <string id="HGBWqbhQ" text="Temion"></string>
    <string id="HIi53JMZ" text="Galden"></string>
    <string id="hjcwElSM" text="Euresa"></string>
    <string id="HQaqg40g" text="Ovagos"></string>
    <string id="HSlqsoPK" text="Thamza"></string>
    <string id="hzUbrsG6" text="Unagen"></string>
    <string id="I2gnhOc2" text="Honoratus"></string>
    <string id="I6pJg72E" text="Sevin"></string>
    <string id="I72U5ttG" text="Garios"></string>
    <string id="i7GvKab4" text="Apolanea"></string>
    <string id="IbgH3J03" text="Viviana"></string>
    <string id="ioDNXwba" text="Alwith"></string>
    <string id="iOZtAOgk" text="Tais"></string>
    <string id="it6GDDPw" text="Ingunde"></string>
    <string id="iU8D2Psj" text="Sulhana"></string>
    <string id="IwAcNgLc" text="Osven"></string>
    <string id="IWI3T6zi" text="Kinteg"></string>
    <string id="J0QdMsnX" text="Susada"></string>
    <string id="J2LE3595" text="Odofled"></string>
    <string id="j3iaqr6v" text="Thiqa"></string>
    <string id="ja22un5W" text="Svedorn"></string>
    <string id="JEfh8gHY" text="Varmyros"></string>
    <string id="jEIsVazl" text="Derthert"></string>
    <string id="jIOMwnka" text="Varra"></string>
    <string id="JJcFwAUb" text="Phalarisa"></string>
    <string id="JjGuU6Tt" text="Ilatar"></string>
    <string id="JjK987wB" text="Tilun"></string>
    <string id="JPBz1blG" text="Tariq"></string>
    <string id="jqdpTXYV" text="Justina"></string>
    <string id="jQjouVRk" text="Gyphor"></string>
    <string id="JTSWHkvd" text="Floraidh"></string>
    <string id="juzJA5Tw" text="Torvasis"></string>
    <string id="jXIFcw1a" text="Ladogual"></string>
    <string id="JZvihMbB" text="Ergene"></string>
    <string id="K2UUjntt" text="Constalia"></string>
    <string id="K2uyaOia" text="Yachana"></string>
    <string id="k3cm9EgA" text="Undul"></string>
    <string id="k7vF5gWy" text="Irmgard"></string>
    <string id="kAbug2ja" text="Eodisia"></string>
    <string id="kadJAjaA" text="Rhagaea"></string>
    <string id="KDznbXh9" text="Jigur"></string>
    <string id="KFYNhxLC" text="Suna"></string>
    <string id="kHo2jIcm" text="Zorina"></string>
    <string id="KNppNkHr" text="Tegan"></string>
    <string id="ktPP2R1i" text="Guaran"></string>
    <string id="kuOs90Uh" text="Aradwyr"></string>
    <string id="kvxnbHjF" text="Iyalas"></string>
    <string id="KwNdjleW" text="Colambea"></string>
    <string id="kwNl4bsS" text="Amenon"></string>
    <string id="KxvbFSnm" text="Ingeltrud"></string>
    <string id="l1Ac8s1T" text="Lucand"></string>
    <string id="l1Q7WjO6" text="Tyaska"></string>
    <string id="L2SmutOy" text="Elidilea"></string>
    <string id="lFV6m1rc" text="Teta"></string>
    <string id="lGrQRXKt" text="Vasilia"></string>
    <string id="LiAefNmE" text="Thephilos"></string>
    <string id="LJ6Intaq" text="Usair"></string>
    <string id="lLNkm48w" text="Vamina"></string>
    <string id="LQYkBOsU" text="Maurentios"></string>
    <string id="lRjHdd5l" text="Qaban"></string>
    <string id="LwbqCwne" text="Ospir"></string>
    <string id="m460qJaY" text="Velina"></string>
    <string id="MADTaSFV" text="Seranor"></string>
    <string id="MaeS2r7p" text="Tasynor"></string>
    <string id="MBKTyzXQ" text="Rustica"></string>
    <string id="MbnZZE0G" text="Bolat"></string>
    <string id="MlmPJ502" text="Manan"></string>
    <string id="MOH80RNb" text="Hajara"></string>
    <string id="mpgkzY0Y" text="Gordiana"></string>
    <string id="MrIvBcNH" text="Amaliana"></string>
    <string id="mSV1FBu1" text="Esur"></string>
    <string id="N7qb7ae6" text="Fafen"></string>
    <string id="nBDKxiyC" text="Ruma"></string>
    <string id="NdkT0eqh" text="Ranaon"></string>
    <string id="ndSKTPib" text="Aqar"></string>
    <string id="nfvgHpn5" text="Phostor"></string>
    <string id="NiOxe8Y2" text="Judira"></string>
    <string id="o5C0LbdP" text="Megarita"></string>
    <string id="O6NKphJk" text="Adrichea"></string>
    <string id="OMkSgsV2" text="Jathea"></string>
    <string id="ooIX4QHL" text="Eilidh"></string>
    <string id="oPN4vTKh" text="Brighan"></string>
    <string id="otabNNZK" text="Zaverena"></string>
    <string id="OtzsT453" text="Zuad"></string>
    <string id="oyb1LMDs" text="Maireas"></string>
    <string id="OymqpgTX" text="Serandon"></string>
    <string id="ozpbN30B" text="Alympia"></string>
    <string id="p4vC5oBc" text="Jephalia"></string>
    <string id="p7kYHNDJ" text="Achaku"></string>
    <string id="p9nM7XwG" text="Mehir"></string>
    <string id="PBCwzvbf" text="Alvar"></string>
    <string id="PjSQYAaR" text="Tadeos"></string>
    <string id="pkJy3oQL" text="Olek der Alte"></string>
    <string id="pMbA799s" text="Vyldur"></string>
    <string id="PopVsatN" text="Seorgys"></string>
    <string id="PQoWbtKo" text="Synesios"></string>
    <string id="psnfaZbC" text="Sira"></string>
    <string id="PYacMIxz" text="Mauriana"></string>
    <string id="Q4kJ8PTh" text="Adalindis"></string>
    <string id="q72YO5vb" text="Sukayna"></string>
    <string id="qJJ8nXFN" text="Vipon"></string>
    <string id="qKrOVIAq" text="Tovir"></string>
    <string id="QuGKE0wg" text="Itaria"></string>
    <string id="quVUTYOB" text="Lashonek"></string>
    <string id="r3oIoCr8" text="Unqid"></string>
    <string id="rBjsDVgz" text="Sechen"></string>
    <string id="rf8KHRSP" text="Pagarios"></string>
    <string id="rhSlO9g3" text="Nesthys"></string>
    <string id="Rlx9ndwy" text="Beasag"></string>
    <string id="rNrq6QdU" text="Raganvad"></string>
    <string id="RYksq67N" text="Abalytos"></string>
    <string id="saaeExBg" text="Addas"></string>
    <string id="sABDrRyF" text="Awdhan"></string>
    <string id="SbiUqDke" text="Zlatka"></string>
    <string id="sh1o5nEe" text="Gawen"></string>
    <string id="sikx0BFu" text="Silvind"></string>
    <string id="sPSqyA4R" text="Sasaitha"></string>
    <string id="stjahQvD" text="Lucala"></string>
    <string id="sZebVgCp" text="Sichanis"></string>
    <string id="T2JS44bJ" text="Belgir"></string>
    <string id="t31RboMa" text="Hafisa"></string>
    <string id="TAGefbaW" text="Kanujan"></string>
    <string id="TbluOCYP" text="Dagunic"></string>
    <string id="TfNSLFNF" text="Anidha"></string>
    <string id="tRAl9AW2" text="Comatasa"></string>
    <string id="txyVEr0U" text="Satros"></string>
    <string id="uD0BU83l" text="Reingarda"></string>
    <string id="ujbkd52l" text="Elendara"></string>
    <string id="up2Pbi6u" text="Dracha"></string>
    <string id="Upt1X9HN" text="Nereida"></string>
    <string id="UQg7UijR" text="Gudonhelda"></string>
    <string id="uqGvaPxz" text="Lilizha"></string>
    <string id="UTFGUeVQ" text="Zeno"></string>
    <string id="uxt1DnZM" text="Galyk"></string>
    <string id="v6CSTkR4" text="Hylasiana"></string>
    <string id="VAAIYJqI" text="Talas"></string>
    <string id="vDqbZTbb" text="Mela"></string>
    <string id="vDTGRgtu" text="Varmund"></string>
    <string id="VGxQ98Tp" text="Yesum"></string>
    <string id="VIs6y29A" text="Megethia"></string>
    <string id="vlpRh9ZB" text="Epipheria"></string>
    <string id="voa4jkxo" text="Anstruda"></string>
    <string id="voimockT" text="Unthery"></string>
    <string id="VPH7syd9" text="Presciana"></string>
    <string id="VPnW6rA1" text="Shimra"></string>
    <string id="VvFQhqub" text="Zorika"></string>
    <string id="w51wGx4b" text="Caladog"></string>
    <string id="waQPRCaT" text="Patyr"></string>
    <string id="wGAJSplG" text="Rozhivol"></string>
    <string id="WnhPFlON" text="Melkea"></string>
    <string id="x9LbvJYp" text="Nimr"></string>
    <string id="xfSKiKl1" text="Vincantios"></string>
    <string id="XkNnlSwA" text="Jastion"></string>
    <string id="XSfDaaFp" text="Adaltrud"></string>
    <string id="xtEfnInH" text="Olek"></string>
    <string id="xViSxONn" text="Ulbos"></string>
    <string id="Y0I9T9pe" text="Diasca"></string>
    <string id="y881d2ER" text="Variasis"></string>
    <string id="YaHhZccz" text="Lasand"></string>
    <string id="Ybpa7Nbz" text="Apolytea"></string>
    <string id="YDy8meZp" text="Anea"></string>
    <string id="yl6y9ua7" text="Bertliana"></string>
    <string id="yROMCMB3" text="Nonesos"></string>
    <string id="ysrWE08a" text="Casyrea"></string>
    <string id="YWJUZlzt" text="Lantanor"></string>
    <string id="yWPpaXij" text="Qahin"></string>
    <string id="zaHnL2It" text="Eutropios"></string>
    <string id="zFPc7VEO" text="Decantia"></string>
    <string id="Zq11L8aO" text="Yamina"></string>
    <string id="Zttbvvxr" text="Rodarac"></string>
    <string id="zUJKwx5J" text="Liena"></string>
    <string id="Zzw3S7Lo" text="Forim"></string>
  </strings>
</base>